/* variables*/

$red: #d80411;
$blue: #1b1c44;
$body-font: "Raleway",
sans-serif;
$uniform-side-padding: 10vw;
body {
    font-family: $body-font;
    position: relative;
    /* For scroll-spy to work */
}


/* Top Bar */

.topbar {
    overflow: hidden;
    .topbar-contact {
        background-color: $red;
        padding: .5rem $uniform-side-padding;
        a {
            color: white;
        }
    }
    .navbar {
        border-bottom: 10px solid #edeef2;
        padding: 0 $uniform-side-padding;
        img {
            margin: -2.6rem 0 -1.1rem;
        }
        a.nav-link {
            color: #000000;
        }
        .active {
            font-weight: bold;
        }
    }
}


/*@media (max-width: 991.98px) {
    .topbar {
        .topbar-contact {
            padding: 0;
        }
        .navbar {
            padding: 0;
        }
    }
}*/

header {
    .carousel-inner {
        height: 80vh;
        .carousel-caption {
            display: block !important;
        }
    }
}


/* About Us Section */

.about-us-section {
    padding: 5rem $uniform-side-padding;
    h6 {
        padding-bottom: 4.5rem;
    }
}

.red-border-highlight {
    border-bottom: 5px solid $red;
}

.blue-border-highlight {
    border-bottom: 5px solid $blue;
}


/* CACOVID Team Section */

.cacovid-team-section {
    background-color: #f8f9f6;
    padding: 5rem $uniform-side-padding;
    h6 {
        padding-bottom: 4.5rem;
    }
}


/* Partners Section */

.partners-section {
    padding: 5rem $uniform-side-padding;
    h6 {
        padding-bottom: 4.5rem;
    }
}


/* Take Action Section */

.take-action-section {
    background: url(images/people_wearing_face_masks.png) center no-repeat;
    background-size: cover;
    padding: 3rem 0;
    .text-container {
        background-color: rgba(27, 28, 68, 0.7);
        padding: 3rem 3rem 1rem;
    }
}


/* Learn More section */

.learn-more-section {
    padding: 5rem $uniform-side-padding;
}


/* FAQs Section */

.faqs-section {
    padding: 4rem $uniform-side-padding;
    background-color: rgba(216, 4, 17, 0.7);
}